Subject: Ticket Assigned - updateeeee
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 16:33:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  updateeeee Maram                    Hi           08:20 PM, 17th Mar                     Maram                    I recently placed this order           08:20 PM, 17th Mar                     Maram                    But it is with my wrong phone number           08:20 PM, 17th Mar                     Maram                    Can you update it for me?           08:20 PM, 17th Mar                   Mohammed                   Good evening, Maram,Thank you for contacting Max. I'm Tawfik. I will be happy to help you.           08:20 PM, 17th Mar                     Maram                    Hi           08:21 PM, 17th Mar                     Maram                             08:21 PM, 17th Mar                     Maram                    I recently placed this order           08:21 PM, 17th Mar                     Maram                    But it is with my wrong phone number           08:22 PM, 17th Mar                     Maram                    Can you update it for me?           08:22 PM, 17th Mar                     Maram                    Why aren’t you responding????           08:24 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:27 PM, 17th Mar                   Mohammed                   please share the correct  mobile number           08:28 PM, 17th Mar                     Maram                    0559330272           08:28 PM, 17th Mar                   Mohammed                   Thank you for sharing,we will forward the new mobile number to update it           08:29 PM, 17th Mar                   Mohammed                   Do you have any another inquiry can i help you with ?           08:29 PM, 17th Mar                     Maram                    No           08:29 PM, 17th Mar                     Maram                    Just male sure you update it           08:29 PM, 17th Mar                     Maram                    I need to revvieve this order tomorrow           08:30 PM, 17th Mar                   Mohammed                   we will check to do the needful           08:32 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:32 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865118